// ion-content {
//     --background: url(/assets/bgimg1.jpeg) no-repeat center;
//     --background-size:cover;
//     -moz-background-size: cover;
//      background-size: contain;
// }
// .profhead{
// font-size: 25px;
// font-weight: bold;
// font-family: monospace; 
// text-align: center;
// }
// h2{
//     color:white;
// }
// ion-col{
//     margin: 5px;
//     text-align: center;
//     background-color: lightslategrey;
//     margin-left: 50px;
//     margin-right: 50px;
//     right: 35px;
//     left: 35px;
// }
// ion-icon{
//     font-size: 5em;
//     background-color: rgb(92, 53, 53);
// }

// ion-content {
//     --background: url(/assets/bgimg1.jpeg) no-repeat center;
//     --background-size:cover;
//     -moz-background-size: cover;
//      background-size: contain;
// }
// .profhead{
//     font-size: 25px;
//     font-weight: bold;
//     font-family: monospace; 
// }
// ion-label{
//     padding: 20px;
//     padding-left: 23px;
//     font-size: 20px;
//     color: black;
//     font-size: 20px;
//     font-weight: bold;
// }

// .usericon{
//     width: 100px;
//     margin: auto;
// }
// h3{
//     text-align: center;
//     color: aquamarine;
// }
// // .profile_details{
    
// //     // opacity: 0.5;
// // }
// .label1{
//     font-size: 20px;
//     font-weight: bold;
// }
// .label2{
//     font-size: 20px;
//     font-weight: bold;
// }
// .label3{
//     font-size: 20px;
//     font-weight: bold;
// }
// .label4{
//     font-size: 20px;
//     font-weight: bold;
// }
// ion-chip{
//     color: #1ed1e8;
//     background-color: #181833;
// }
// // .profilehead1{
// // }
// .reqbtn{
//     text-align: center
// }
// ion-card{
//     margin-left: 50px;
//     margin-right: 50px;
//     border-radius: 15px;
// }
// input::placeholder{
//     color: red;
//     opacity: 1;
// }
// ion-item:hover{
//     background-color: #0cd1e8;
// }
// ion-title{
//     color:#0cd1e8;
//     font-family: monospace;
//     text-align: center;
// }.submenu1{
//     padding: 0px;
// }
// .submenu2{
//     padding: 0px;
// }
// .menuh1{
//     padding: 14px;
//     text-align: left;
// }


ion-content {
    --background: url(/assets/bgimg1.jpeg) no-repeat center;
    --background-size:cover;
    -moz-background-size: cover;
     background-size: contain;
}

ion-list{
    opacity: 0.7;
}

.tabhead{
    font-size: 25px;
    text-align: center;
    font-weight: bold;
    background-color: #1b1c38;
    font-family: monospace; 
}

ion-item:hover{
    background-color: #0cd1e8;
}
ion-title{
    color:#0cd1e8;
    font-family: monospace;
}
ion-button{
    padding: 0px;
}

